package com.sheep.gamegroup.model.entity;

import java.io.Serializable;

/**
 * Created by ljy on 2018/7/11.
 */

public class GamePayList implements Serializable {
    private String name;
    private String game_id;

    private int gift_ratio;
    private double voucher;
    private double agent_balance;
    private double user_balance;

    public double getAgent_balance() {
        return agent_balance;
    }

    public void setAgent_balance(double agent_balance) {
        this.agent_balance = agent_balance;
    }

    public double getUser_balance() {
        return user_balance;
    }

    public void setUser_balance(double user_balance) {
        this.user_balance = user_balance;
    }

    public int getGift_ratio() {
        return gift_ratio;
    }

    public void setGift_ratio(int gift_ratio) {
        this.gift_ratio = gift_ratio;
    }

    public double getVoucher() {
        return voucher;
    }

    public void setVoucher(double voucher) {
        this.voucher = voucher;
    }

    public GamePayList() {
    }

    public GamePayList(String name, String game_id) {
        this.name = name;
        this.game_id = game_id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getGame_id() {
        return game_id;
    }

    public void setGame_id(String game_id) {
        this.game_id = game_id;
    }
}
